#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-2ZVGuOjRJ6B2iTaXPTzaM5
key:                  yesod-1.6.2.1-2ZVGuOjRJ6B2iTaXPTzaM5
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  20835eaa0dc9efdba9ec049005915f28
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-2ZVGuOjRJ6B2iTaXPTzaM5
depends:
    aeson-2.1.2.1-LOsc8VZqmR4FTSS4ItJTX9 base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-HO5zjhEeUfE6auWqLrKi5s
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-2EeuR5PbD3rAvNWEDMEtZt
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.41-HSwQtRwPogKYjN6LhNFc4
    shakespeare-2.1.0.1-Kuko6hkcrov1ZBlLH6t0Q1
    streaming-commons-0.2.2.6-KwLTUiOeUIaFvAgz3ybpsE
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-DtI6Ump4gwL4XOoZ2vYwmp
    wai-3.2.4-I5texftKO2H3qZmxfNORCg
    wai-extra-3.1.15-JffOt5K3bOaAxmE15ooUT0
    wai-logger-2.5.0-FbWkS7tufNb8ATkXhsiFa4
    warp-3.3.30-2Qet8aVmhopGeEkKHAf5ec
    yaml-0.11.11.2-IIBHL4QfkDO9zrSjynSTv6
    yesod-core-1.6.26.0-2KiV4sR9cqrJX6bcJ6De26
    yesod-form-1.7.6-ABVs1RE1uyBKzLg86eaftQ
    yesod-persistent-1.6.0.8-HA4MwWw9WFi7DlQeJyTylb

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

